{
  "type" : "record",
  "name" : "InbreedingCoefficient",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "Inbreeding coefficient",
  "fields" : [ {
    "name" : "sampleId",
    "type" : "string",
    "doc" : "This is the sample id against which the coefficient was estimated"
  }, {
    "name" : "program",
    "type" : "string",
    "doc" : "Name of program used to calculate the coefficient"
  }, {
    "name" : "version",
    "type" : "string",
    "doc" : "Version of the programme"
  }, {
    "name" : "estimationMethod",
    "type" : "string",
    "doc" : "Where various methods for estimation exist, which method was used."
  }, {
    "name" : "coefficient",
    "type" : "double",
    "doc" : "Inbreeding coefficient ideally a real number in [0,1]"
  }, {
    "name" : "standardError",
    "type" : [ "null", "double" ],
    "doc" : "Standard error of the Inbreeding coefficient"
  } ]
}
